[Version]
Signature =$Chicago$
RunApp =Parental,AutoLauncher

[Parental]
RunCmdLine ="$SYSTEMDIR$\rundll32.exe" V0410Cvw.dll,ctCVWParentalRunDLL32EP /intro
WaitForApp =1 

[AutoLauncher]
RunCmdLine ="$WINDIR$\V0410Mon.exe"